#version 450 core

// inputs
in vec2 texCoord;

uniform sampler2D gAlbedo;
uniform sampler2D gNormal;
uniform sampler2D gProps;
uniform sampler2D gDepth;

// outputs
layout (location = 0) out vec4 color;

void main() {
	color = vec4(texCoord, texCoord.x * texCoord.y, 1.0);
}